@charset "utf-8"; @keyframes circleLoad {
    0% {
        stroke-dashoffset: 160;
    }

    100% {
        stroke-dashoffset: 0;
    }
}

.sr-hd1 {
    margin-bottom: 0.36rem;
    position: relative;
}

.sr-hd1:before, .sr-hd1:after {
    content: '';
    display: block;
    width: 100%;
    height: 0;
    clear: both;
    opacity: 0;
    visibility: hidden;
}

.sr-hd1 .tit {
    float: left;
    width: fit-content;
}

.sr-hd1 .tit .cn {
    font-size: 0.4rem;
    color: #111111;
    line-height: 1;
    display: flex;
    align-items: center;
}

.sr-hd1 .tit .cn em {
    margin: 0 0.12rem;
    display: block;
    width: 0.06rem;
    height: 0.06rem;
    background-color: #111111;
    border-radius: 50%;
}

.sr-hd1 .tit .cn span {
    color: #105CB5;
}

.sr-hd1 .tit .en {
    margin-top: 0.1rem;
    min-width: 1.74rem;
    width: fit-content;
    font-size: 0.14rem;
    color: #9CBBDF;
    letter-spacing: 0.19em;
    line-height: 1.1;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sr-hd1 .tit .en:before, .sr-hd1 .tit .en:after {
    content: '';
    display: block;
    width: 0.18rem;
    height: 1px;
    background-color: #9CBBDF;
}

.sr-hd1 .tit .en:before {
    margin-right: 0.14rem;
}

.sr-hd1 .tit .en:after {
    margin-left: 0.2rem;
}

.sr-hd1 .more {
    margin-top: 0.15rem;
    display: block;
    float: right;
    font-size: 0.18rem;
    color: #1251BC;
    line-height: 2;
    display: flex;
    align-items: center;
}

.sr-hd1 .more i {
    margin-left: 0.06rem;
    display: block;
    width: 0.98rem;
    position: relative;
}

.sr-hd1 .more i:before {
    content: '';
    position: absolute;
    right: 0.35rem;
    top: 50%;
    width: 0.75rem;
    height: 2px;
    background: linear-gradient(-45deg, rgba(18, 81, 188, .5) 0%, rgba(18, 81, 188, 0) 100%);
}

.sr-hd1 .more i:after {
    content: '';
    margin-top: -0.27rem;
    position: absolute;
    right: 0.06rem;
    top: 50%;
    width: 0.52rem;
    height: 0.54rem;
    background: url(../images/sr-circle2.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}

.sr-hd1 .more:hover {
}

.sr-hd1 .more:hover i:after {
    animation: o-rotate 2s linear infinite;
}

.sr-hd1.c1 {
}

.sr-hd1.c1 .tit .cn, .sr-hd1.c1 .tit .cn span, .sr-hd1.c1 .tit .en {
    color: #fff;
}

.sr-hd1.c1 .tit .cn em {
    background-color: #fff;
}

.sr-hd1.c1 .tit .en:before, .sr-hd1.c1 .tit .en:after {
    background-color: #fff;
}

.sr-hd1.c1 .more {
    color: #fff;
}

.sr-hd1.c1 .more i {
}

.sr-hd1.c1 .more i:before {
    background: linear-gradient(-45deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.sr-hd1.c1 .more i:after {
    background-image: url(../images/sr-circle3.png);
}

.sr-hd1.mid {
}

.sr-hd1.mid .tit, .sr-hd1.mid .more {
    float: none;
}

.sr-hd1.mid .tit {
    margin: 0 auto;
}

.sr-hd1.mid .tit .cn, .sr-hd1.mid .tit .en {
    justify-content: center;
}

.sr-hd1.mid .more {
    position: absolute;
    right: 0;
    top: 0;
}

.banner_box {
    height: 9.6rem;
    background-color: #dddddd;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.banner_box .chat {
    position: absolute;
    right: 0.42rem;
    bottom: 0.4rem;
    width: 3.78rem;
    height: 1.45rem;
    z-index: 15;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: scale2 2s linear infinite alternate;
}

.banner_box .chat img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    flex-shrink: 0;
}

.banner_box .swiPagination {
    padding: 0.66rem 0;
    position: absolute;
    left: 0;
    bottom: 0 !important;
    right: 0;
    z-index: 10;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.banner_box .swiPagination:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 2.36rem;
    background: url(../images/sr-banner_bg1.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.banner_box .swiPagination .swiper-pagination-bullet {
    margin: 0 0.84rem !important;
    display: block;
    width: 0.1rem;
    height: 0.1rem;
    position: relative;
    background-color: transparent;
    opacity: 1;
}

.banner_box .swiPagination .swiper-pagination-bullet:before, .banner_box .swiPagination .swiper-pagination-bullet:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.banner_box .swiPagination .swiper-pagination-bullet:before {
    margin: -0.05rem 0 0 -0.05rem;
    width: 0.1rem;
    height: 0.1rem;
    background-color: #fff;
    border-radius: 50%;
}

.banner_box .swiPagination .swiper-pagination-bullet:after {
    margin: -0.05rem 0 0 -0.05rem;
    width: 0.1rem;
    height: 0.1rem;
    background: url(../images/sr-circle1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    opacity: 0;
}

.banner_box .swiPagination .swiper-pagination-bullet-active {
}

.banner_box .swiPagination .swiper-pagination-bullet-active:before {
    margin: -0.04rem 0 0 -0.04rem;
    width: 0.08rem;
    height: 0.08rem;
}

.banner_box .swiPagination .swiper-pagination-bullet-active:after {
    margin: -0.455rem 0 0 -0.455rem;
    width: 0.89rem;
    height: 0.89rem;
    opacity: 1;
    animation: o-rotate 4s linear infinite;
}

.banner {
    height: 100%;
    position: relative;
    overflow: hidden;
}

.banner .swiper-slide {
    overflow: hidden;
}

.banner .con {
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.banner .bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    z-index: 1;
    -webkit-transition: 8s 1s linear;
    -o-transition: 8s 1s linear;
    transition: 8s 1s linear;
}

.banner .swiper-slide-active {
}

.banner .swiper-slide-active .bg {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.sr-swiper1 {
    position: relative;
}

.sr-swiper1 .swpArrow {
    margin-top: -0.24rem;
    position: absolute;
    top: 50%;
    width: 0.48rem;
    height: 0.48rem;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 0.06rem auto;
    background-size: 0.06rem auto;
    cursor: pointer;
    z-index: 10;
    cursor: pointer;
}

.sr-swiper1 .swpArrow.prev {
    left: -0.7rem;
    background-color: #07468F;
    background-image: url(../images/sr-swp_arrow1.png);
}

.sr-swiper1 .swpArrow.next {
    right: -0.7rem;
    background-color: #DBB665;
    background-image: url(../images/sr-swp_arrow2.png);
}

.sr-swiper1:before, .sr-swiper1:after {
    content: '';
    position: absolute;
    bottom: 0.38rem;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.sr-swiper1:before {
    left: calc((16rem - 100vw)/2);
    width: 6.25rem;
    height: 0.15rem;
    background-image: url(../images/sr-line1.png);
}

.sr-swiper1:after {
    right: calc((16rem - 100vw)/2);
    width: 6.32rem;
    height: 0.15rem;
    background-image: url(../images/sr-line2.png);
}

.sr-swiper1 .slider {
    margin: -0.2rem -0.6rem;
    padding: 0.2rem 0.6rem;
    position: relative;
    overflow: hidden;
}

.sr-swiper1 .con {
    padding: 0.9rem 0.42rem 0.4rem;
    padding-right: 0.82rem;
    display: block;
    height: 3rem;
    position: relative;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper1 .bg {
    margin: -1.5rem 0 0 -2.925rem;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 5.83rem;
    height: 3rem;
    z-index: -1;
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper1 .bg:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/sr-swp_bg1.png) right bottom no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.sr-swiper1 .bg:after {
    content: '';
    position: absolute;
    right: -0.06rem;
    bottom: -0.04rem;
    width: 0.58rem;
    height: 0.58rem;
    background: #DBB665 url(../images/sr-arrow2.png) center center no-repeat;
    -webkit-background-size: 0.33rem auto;
    background-size: 0.33rem auto;
    border-radius: 50%;
}

.sr-swiper1 .tit {
    font-size: 0.2rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.6;
    height: 3.2em;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper1 .date {
    margin-top: 0.4rem;
    padding: 0 0.04rem;
    color: #07468F;
    display: flex;
    align-items: flex-end;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper1 .date .d1 {
    margin-right: 0.06rem;
    font-size: 0.3rem;
    line-height: 1.4;
}

.sr-swiper1 .date .d2 {
    padding-bottom: 0.04rem;
    font-size: 0.18rem;
    line-height: 1.39;
}

.sr-swiper1 .swiper-slide-next+.swiper-slide {
}

.sr-swiper1 .swiper-slide-next+.swiper-slide .con {
    padding-left: 0.8rem;
    padding-right: 0.4rem;
}

.sr-swiper1 .on {
}

.sr-swiper1 .on .con {
    padding: 0.7rem 0.12rem 0.4rem !important;
}

.sr-swiper1 .on .bg {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.sr-swiper1 .on .tit, .sr-swiper1 .on .date {
    color: #fff;
}

.sr-swiper1 .on .date {
    margin-top: 0.53rem;
}

.sr-swiper2 {
    height: 10.19rem;
    border-radius: 0.7rem 0.7rem 0 0;
    position: relative;
    overflow: hidden;
}

.sr-swiper2 .swpBtn {
    position: absolute;
    left: 50%;
    bottom: 1.73rem;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sr-swiper2 .swpArrow {
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 0.18rem auto;
    background-size: 0.18rem auto;
    cursor: pointer;
}

.sr-swiper2 .swpArrow.prev {
    background-image: url(../images/sr-swp_arrow3.png);
}

.sr-swiper2 .swpArrow.next {
    background-image: url(../images/sr-swp_arrow4.png);
}

.sr-swiper2 .swpCirlce {
    margin: 0 0.33rem;
    display: block;
    width: 64px;
    height: 64px;
    position: relative;
}

.sr-swiper2 .swpCirlce:before {
    content: '';
    box-sizing: border-box;
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    border: 1px solid rgba(255, 255, 255, .1);
    border-radius: 50%;
}

.sr-swiper2 .swpCirlce:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0.1rem;
    height: 0.1rem;
    background-color: #FFFF;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.sr-swiper2 .swpCirlce svg, .sr-swiper2 .swpCirlce svg circle, .sr-swiper2 .swpCirlce canvas {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.sr-swiper2 .swpCirlce.active {
}

.sr-swiper2 .swpCirlce.active svg {
    animation: circleLoad 3s linear;
}

.sr-swiper2 .swp-for {
    height: 100%;
}

.sr-swiper2 .swp-for .swiper-slide {
    position: relative;
}

.sr-swiper2 .swp-for .bg {
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.sr-swiper2 .swp-for .play-btn {
    margin: -0.715rem 0 0 -0.715rem;
    position: absolute;
    left: 50%;
    top: 39.2%;
    width: 1.43rem;
    height: 1.43rem;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper2 .swp-for .play-btn:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/sr-play1.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    z-index: 1;
    animation: zoomAndFade 5s linear infinite alternate;
}

.sr-swiper2 .swp-for .play-btn:after {
    content: '';
    margin: -0.1rem 0 0 -0.09rem;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 0.18rem;
    height: 0.2rem;
    background: url(../images/sr-play2.png) center center no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    z-index: 2;
}

.sr-swiper2 .swp-for .text {
    position: absolute;
    left: 1.56rem;
    bottom: 1.8rem;
    width: 32%;
    z-index: 10;
}

.sr-swiper2 .swp-for .tit {
    font-size: 0.3rem;
    color: #FFFFFF;
    font-weight: normal;
    line-height: 1.5;
}

.sr-swiper2 .swp-for .play-btn:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.sr-swiper2 .swp-nav {
    padding: 0.3rem 0;
    padding-left: 0.6rem;
    position: absolute;
    right: 1.6rem;
    bottom: 1.38rem;
    width: 4rem;
    z-index: 10;
    overflow: hidden;
}

.sr-swiper2 .swp-nav .con {
    display: block;
    border-radius: 50%;
    position: relative;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper2 .swp-nav .con:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    border-radius: 50%;
    opacity: .15;
    z-index: -1;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper2 .swp-nav .pic {
    border: 0.04rem solid #fff;
    border-radius: 50%;
    overflow: hidden;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-swiper2 .swp-nav .pic:after {
    content: '';
    display: block;
    padding-top: 100%;
}

.sr-swiper2 .swp-nav .swiper-slide-prev {
}

.sr-swiper2 .swp-nav .swiper-slide-prev .con {
    opacity: 0;
}

.sr-swiper2 .swp-nav .swiper-slide-active {
}

.sr-swiper2 .swp-nav .swiper-slide-active .con {
    padding: 0.06rem;
    -webkit-transform: scale(1.8);
    -ms-transform: scale(1.8);
    -o-transform: scale(1.8);
    transform: scale(1.8);
    transform-origin: 100% 50%;
}

.sr-swiper2 .swp-nav .swiper-slide-active .con:before {
    opacity: .15;
}

.sr-swiper2 .swp-nav .swiper-slide-active .pic {
    border-color: #DBB665;
}

.sr-lst1 {
}

.sr-lst1 li {
    margin-bottom: 0.2rem;
}

.sr-lst1 li:last-child {
    margin-bottom: 0;
}

.sr-lst1 .con {
    display: block;
    height: 5.6rem;
    position: relative;
    border-radius: 0.1rem;
    overflow: hidden;
}

.sr-lst1 .pic {
    height: 100%;
}

.sr-lst1 .text {
    padding: 0.3rem 0.4rem;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
}

.sr-lst1 .text:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 2.05rem;
    background: url(../images/sr-ul_bg1.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.sr-lst1 .date {
    color: #FFFFFF;
    display: flex;
    align-items: flex-end;
}

.sr-lst1 .date .d1 {
    margin-right: 0.06rem;
    font-size: 0.3rem;
    line-height: 1.4;
}

.sr-lst1 .date .d2 {
    padding-bottom: 0.06rem;
    font-size: 0.18rem;
    line-height: 1.39;
}

.sr-lst1 .tit {
    margin-top: 0.05rem;
    font-size: 0.24rem;
    color: #FFFFFF;
    font-weight: normal;
    line-height: 1.42;
}

.sr-lst2 {
    margin: 0 -0.18rem;
    display: flex;
    flex-wrap: wrap;
    gap: 0.25rem 0;
}

.sr-lst2 li {
    padding: 0 0.18rem;
    width: 33.33%;
    flex-shrink: 0;
}

.sr-lst2 .con {
    display: block;
    height: 1.95rem;
    position: relative;
}

.sr-lst2 .item1 {
    padding: 0.34rem 0.28rem 0.2rem;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid rgba(5, 67, 149, .1);
    border-radius: 0.1rem;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-lst2 .item1 .tit {
    margin-left: -0.3rem;
    padding-left: 0.3rem;
    font-size: 0.2rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.6;
    height: 3.2em;
    position: relative;
}

.sr-lst2 .item1 .tit:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0.1rem;
    bottom: 0.05rem;
    width: 0.04rem;
    background-color: #DBB665;
}

.sr-lst2 .item1 .date {
    margin-top: 0.35rem;
    color: #07468F;
    display: flex;
    align-items: flex-end;
}

.sr-lst2 .item1 .date .d1 {
    margin-right: 0.06rem;
    font-size: 0.3rem;
    line-height: 1.4;
}

.sr-lst2 .item1 .date .d2 {
    padding-bottom: 0.06rem;
    font-size: 0.18rem;
    line-height: 1.39;
}

.sr-lst2 .item2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 0.1rem;
    overflow: hidden;
    z-index: 2;
    opacity: 0;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-lst2 .item2 .pic {
    height: 100%;
}

.sr-lst2 .item2 .text {
    padding: 0.13rem 0.18rem;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
}

.sr-lst2 .item2 .text:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1.09rem;
    background: url(../images/sr-ul_bg2.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    z-index: -1;
}

.sr-lst2 .item2 .date {
    color: #FFFFFF;
    display: flex;
    align-items: flex-end;
}

.sr-lst2 .item2 .date .d1 {
    margin-right: 0.04rem;
    font-size: 0.3rem;
    line-height: 1.4;
}

.sr-lst2 .item2 .date .d2 {
    padding-bottom: 0.06rem;
    font-size: 0.18rem;
    line-height: 1.39;
}

.sr-lst2 .item2 .tit {
    margin-top: 0.16em;
    font-size: 0.2rem;
    color: #FFFFFF;
    font-weight: normal;
    line-height: 1.6;
}

.sr-lst2 .con:hover {
}

.sr-lst2 .con:hover .item1 {
    opacity: 0;
}

.sr-lst2 .con:hover .item2 {
    opacity: 1;
}

.sr-lst3 {
}

.sr-lst3 li {
    margin-bottom: 0.1rem;
}

.sr-lst3 li:first-child {
}

.sr-lst3 li:first-child .pic {
    display: block;
}

.sr-lst3 li:last-child {
    margin-bottom: 0;
}

.sr-lst3 .con {
    display: block;
    min-height: 1.35rem;
    position: relative;
}

.sr-lst3 .con:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    background-color: rgba(5, 67, 147, .1);
}

.sr-lst3 .con:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.02rem;
    width: 0;
    height: 0.04rem;
    background-color: #DBB665;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-lst3 .pic {
    height: 2.44rem;
    border-radius: 0.1rem;
    overflow: hidden;
    display: none;
}

.sr-lst3 .text {
    padding: 0.2rem 0 0.15rem;
}

.sr-lst3 .tit {
    font-size: 0.2rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.6;
    height: 1.6em;
    -webkit-line-clamp: 1;
}

.sr-lst3 .date {
    margin-top: 0.15rem;
    color: #07468F;
    display: flex;
    align-items: flex-end;
}

.sr-lst3 .date .d1 {
    margin-right: 0.06rem;
    font-size: 0.3rem;
    line-height: 1.4;
}

.sr-lst3 .date .d2 {
    padding-bottom: 0.06rem;
    font-size: 0.18rem;
    line-height: 1.39;
}

.sr-lst3 .con:hover {
}

.sr-lst3 .con:hover:after {
    width: 0.49rem;
}

.sr-lst3 .con:hover .tit {
    color: #07468F;
    font-weight: bold;
}

.row-body1 {
    overflow: hidden;
}

.sr-index1 {
    padding: 1.1rem 0 0.9rem;
}

.sr-index1 .wp {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.sr-index1 .col, .sr-index1 .cor {
    flex-shrink: 0;
}

.sr-index1 .col {
    width: 65.63%;
}

.sr-index1 .cor {
    width: 29.38%;
}

.sr-index1 .sr-lst2 {
    margin-top: 0.32rem;
}

.sr-index2 {
    padding: 0.9rem 0 1.56rem;
    position: relative;
    z-index: 1;
}

.sr-index2:before {
    content: '';
    position: absolute;
    left: 0;
    top: -0.78rem;
    width: 100%;
    height: 7.45rem;
    background: url(../images/sr-bg1.png) center top no-repeat;
    -webkit-background-size: auto 100%;
    background-size: auto 100%;
    z-index: -1;
}

.sr-index2 .sr-hd1 {
    margin-bottom: 0.56rem;
}

.sr-index3 {
    padding: 0.98rem 0 2.24rem;
    position: relative;
    z-index: 1;
}

.sr-index3:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/sr-bg2.png) center top no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 0.7rem 0.7rem 0 0;
    z-index: -1;
}

.sr-index3 .sr-hd1 {
    margin-bottom: 0.41rem;
}

.sr-index4 {
    margin-top: -0.7rem;
    position: relative;
    z-index: 2;
}

.sr-index4 .sr-hd1 {
    margin: 0 !important;
    position: absolute;
    left: 0;
    top: 0.82rem;
    right: 0;
    z-index: 10;
}

.sr-index4 .sr-hd1 .more {
    right: calc((100vw - 16rem)/2);
}

.sr-index5 {
    margin-top: -0.7rem;
    padding: 0.98rem 0 1.14rem;
    position: relative;
    z-index: 3;
}

.sr-index5:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/sr-bg3.png) center top no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    border-radius: 0.7rem 0.7rem 0 0;
    z-index: -1;
}

.sr-index5 .sr-hd1 {
    margin-bottom: 0.52rem;
}

.sr-proj1 {
    height: 6.94rem;
    position: relative;
    z-index: 1;
}

.sr-proj1:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 47%;
    width: 9.7rem;
    height: 6.08rem;
    background: url(../images/sr-line3.png) center center no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

.sr-proj1 .bg-lg {
    margin: -1.77rem 0 0 -1.85rem;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 3.7rem;
    height: 3.54rem;
    opacity: 0.05;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: o-rotate 8s linear infinite;
}

.sr-proj1 .bg-lg img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.sr-proj1 .icon-lg {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1.89rem;
    height: 1.92rem;
    z-index: 10;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.sr-proj1 .icon-lg img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.sr-proj1 .list1 {
}

.sr-proj1 .list1 li {
    position: absolute;
    z-index: 5;
}

.sr-proj1 .list1 .con {
    display: block;
    display: flex;
    align-items: flex-start;
}

.sr-proj1 .list1 .icon {
    margin-left: 0.12rem;
    width: 1.48rem;
    height: 1.48rem;
    border: 1px solid #DBB665;
    border-radius: 50%;
    background-color: #FFFFFF;
    position: relative;
    z-index: 1;
    order: 2;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-proj1 .list1 .icon:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1.18rem;
    height: 1.18rem;
    background-color: #DBB665;
    border-radius: 50%;
    opacity: .06;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-proj1 .list1 .icon img {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto !important;
    max-width: 70%;
    max-height: 70%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-proj1 .list1 .icon .ig2 {
    opacity: 0;
}

.sr-proj1 .list1 .text {
    padding-top: 0.24rem;
    min-width: 1.6rem;
    order: 1;
}

.sr-proj1 .list1 .tit {
    font-size: 0.26rem;
    color: #333333;
    font-weight: normal;
    line-height: 1.35;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.sr-proj1 .list1 .desc {
    margin-top: 0.14rem;
    font-size: 0.16rem;
    color: #9C9C9C;
    line-height: 1.5;
}

.sr-proj1 .list1 .i1 {
    margin-right: 1.98rem;
    right: 50%;
    top: 0;
}

.sr-proj1 .list1 .i2 {
    margin-right: 3.74rem;
    right: 50%;
    top: 1.7rem;
}

.sr-proj1 .list1 .i3 {
    margin-right: 4.69rem;
    right: 50%;
    top: 3.75rem;
}

.sr-proj1 .list1 .i4 {
    margin-right: 2.7rem;
    right: 50%;
    top: 5.46rem;
    ;}

.sr-proj1 .list1 .i5 {
    margin-left: 1.92rem;
    left: 50%;
    top: 0;
}

.sr-proj1 .list1 .i5 .icon {
    margin: 0;
    margin-right: 0.28rem;
    order: 1;
}

.sr-proj1 .list1 .i5 .text {
    order: 2;
}

.sr-proj1 .list1 .i6 {
    margin-left: 3.68rem;
    left: 50%;
    top: 1.7rem;
}

.sr-proj1 .list1 .i6 .icon {
    margin: 0;
    margin-right: 0.28rem;
    order: 1;
}

.sr-proj1 .list1 .i6 .text {
    order: 2;
}

.sr-proj1 .list1 .i7 {
    margin-left: 4.63rem;
    left: 50%;
    top: 3.75rem;
}

.sr-proj1 .list1 .i7 .icon {
    margin: 0;
    margin-right: 0.28rem;
    order: 1;
}

.sr-proj1 .list1 .i7 .text {
    order: 2;
}

.sr-proj1 .list1 .i8 {
    margin-left: 3.07rem;
    left: 50%;
    top: 5.46rem;
}

.sr-proj1 .list1 .i8 .icon {
    margin: 0;
    margin-right: 0.28rem;
    order: 1;
}

.sr-proj1 .list1 .i8 .text {
    order: 2;
}

.sr-proj1 .list1 .con:hover {
}

.sr-proj1 .list1 .con:hover .icon {
    border: 1px dashed #07458E;
}

.sr-proj1 .list1 .con:hover .icon:before {
    background-color: #5B8DC8;
}

.sr-proj1 .list1 .con:hover .icon img {
    opacity: 1;
}

.sr-proj1 .list1 .con:hover .icon .ig2 {
    opacity: 1;
}

.sr-proj1 .list1 .con:hover .tit {
    color: #07458E;
}

.sr-scenery1 {
    position: relative;
}

.sr-scenery1:before, .sr-scenery1:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    pointer-events: none;
    z-index: 5;
}

.sr-scenery1:before {
    left: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

.sr-scenery1:after {
    right: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}

.sr-scenery1 .marquee {
    margin-bottom: 0.26rem;
}

.sr-scenery1 .marquee:last-child {
    margin-bottom: 0;
}

.sr-scenery1 ul {
    display: flex;
    gap: 0 0.34rem;
}

.sr-scenery1 li {
    width: 4.25rem;
    flex-shrink: 0;
}

.sr-scenery1 .con {
    display: block;
    height: 3.18rem;
    border-radius: 0.1rem;
    overflow: hidden;
}

.sr-scenery1 .pic {
    height: 100%;
}

@media (max-width: 1199px) {
    .sr-hd1 {
        margin-bottom: 0.3rem !important;
    }

    .sr-hd1 .tit .cn {
        font-size: 0.32rem;
    }

    .sr-hd1 .tit .cn em {
        margin: 0 0.06rem;
        width: 0.04rem;
        height: 0.04rem;
    }

    .sr-hd1 .tit .en {
        margin-top: 0.06rem;
        font-size: 0.12rem;
        min-width: 0;
    }

    .sr-hd1 .tit .en:before {
        margin-right: 0.08rem;
    }

    .sr-hd1 .tit .en:after {
        margin-left: 0.08rem;
    }

    .sr-hd1 .more {
        margin-top: 0.06rem;
        font-size: 0.14rem;
    }

    .sr-hd1 .more i {
        width: 0.4rem;
    }

    .sr-hd1 .more i:before {
        right: 0.2rem;
        width: 0.24rem;
        height: 1px;
    }

    .sr-hd1 .more i:after {
        width: 0.28rem;
        height: 0.28rem;
        margin-top: -0.14rem;
    }

    .banner_box {
        position: relative;
        height: 400px;
    }

    .banner_box .banner {
        height: 400px;
    }

    .banner_box .chat {
        display: none;
    }

    .banner_box .swiPagination {
        padding: 0.4rem 0;
    }

    .banner_box .swiPagination .swiper-pagination-bullet {
        margin: 0 0.2rem !important;
        width: 0.06rem;
        height: 0.06rem;
    }

    .banner_box .swiPagination .swiper-pagination-bullet:before {
        width: 0.06rem;
        height: 0.06rem;
        margin: -0.03rem 0 0 -0.03rem;
    }

    .banner_box .swiPagination .swiper-pagination-bullet-active:after {
        width: 0.6rem;
        height: 0.6rem;
        margin: -0.3rem 0 0 -0.3rem;
    }

    .sr-swiper1 .swpArrow.prev {
        left: 0;
    }

    .sr-swiper1 .swpArrow.next {
        right: 0;
    }

    .sr-swiper1:before, .sr-swiper1:after {
        display: none;
    }

    .sr-swiper1 .slider {
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
    }

    .sr-swiper1 .con, .sr-swiper1 .on .con {
        padding: 0.4rem 0.3rem !important;
        border: 1px solid rgba(5, 67, 149, .1);
        border-radius: 0.1rem;
        height: 2rem;
    }

    .sr-swiper1 .bg {
        display: none;
    }

    .sr-swiper1 .tit {
        font-size: 0.2rem;
        color: #333333 !important;
    }

    .sr-swiper1 .date, .sr-swiper1 .on .date {
        margin-top: 0.25rem;
        color: #07468F !important;
    }

    .sr-swiper1 .date .d1 {
        font-size: 0.24rem;
    }

    .sr-swiper1 .date .d2 {
        padding-bottom: 0.04rem;
        font-size: 0.14rem;
    }

    .sr-swiper1 .con:hover {
        background-color: #07468F;
    }

    .sr-swiper1 .con:hover .tit, .sr-swiper1 .con:hover .date {
        color: #fff !important;
    }

    .sr-swiper2 {
        border-radius: 0.5rem 0.5rem 0 0;
        height: 76vw;
    }

    .sr-swiper2 .swpBtn {
        bottom: 0.8rem;
    }

    .sr-swiper2 .swpArrow {
        width: 0.4rem;
        height: 0.4rem;
        -webkit-background-size: 0.14rem auto;
        background-size: 0.14rem auto;
    }

    .sr-swiper2 .swpCirlce {
        margin: 0 0.25rem;
    }

    .sr-swiper2 .swp-for .text {
        left: 20px;
        bottom: 1rem;
    }

    .sr-swiper2 .swp-for .tit {
        font-size: 0.22rem;
    }

    .sr-swiper2 .swp-for .play-btn {
        width: 1.2rem;
        height: 1.2rem;
        margin: -0.6rem 0 0 -0.6rem;
    }

    .sr-swiper2 .swp-nav {
        right: 20px;
        bottom: 0.68rem;
        width: 3rem;
    }

    .sr-swiper2 .swp-nav .pic {
        border-width: 0.03rem;
    }

    .sr-lst1 .con {
        height: 52vw;
    }

    .sr-lst1 .text {
        padding: 0.2rem;
    }

    .sr-lst1 .date .d1 {
        font-size: 0.24rem;
    }

    .sr-lst1 .date .d2 {
        padding-bottom: 0.04rem;
        font-size: 0.14rem;
    }

    .sr-lst1 .tit {
        font-size: 0.2rem;
    }

    .sr-lst2 {
        margin: 0 -0.1rem;
        gap: 0.2rem 0;
    }

    .sr-lst2 li {
        padding: 0 0.1rem;
    }

    .sr-lst2 .con {
        height: 1.6rem;
    }

    .sr-lst2 .item1 {
        padding: 0.26rem 0.28rem;
    }

    .sr-lst2 .item1 .tit {
        font-size: 0.2rem;
    }

    .sr-lst2 .item1 .tit:before {
        top: 0.04rem;
        bottom: 0.05rem;
    }

    .sr-lst2 .item1 .date {
        margin-top: 0.1rem;
    }

    .sr-lst2 .item1 .date .d1 {
        font-size: 0.24rem;
    }

    .sr-lst2 .item1 .date .d2 {
        padding-bottom: 0.04rem;
        font-size: 0.14rem;
    }

    .sr-lst2 .item2 .date .d1 {
        font-size: 0.24rem;
    }

    .sr-lst2 .item2 .date .d2 {
        padding-bottom: 0.04rem;
        font-size: 0.14rem;
    }

    .sr-lst2 .item2 .tit {
        font-size: 0.2rem;
    }

    .sr-lst3 li {
        margin-bottom: 0;
    }

    .sr-lst3 .con {
        min-height: 0;
    }

    .sr-lst3 .pic {
        height: 52vw;
    }

    .sr-lst3 .text {
        padding: 0.2rem 0;
    }

    .sr-lst3 .tit {
        font-size: 0.2rem;
        height: auto;
        max-height: 3.2em;
    }

    .sr-lst3 .date {
        margin-top: 0.05rem;
    }

    .sr-lst3 .date .d1 {
        font-size: 0.24rem;
    }

    .sr-lst3 .date .d2 {
        padding-bottom: 0.04rem;
        font-size: 0.14rem;
    }

    .sr-index1, .sr-index2, .sr-index5 {
        padding: 0.4rem 0;
    }

    .sr-index3 {
        padding: 0.4rem 0 0.8rem;
    }

    .sr-index1 .wp {
        display: block;
    }

    .sr-index1 .col, .sr-index1 .cor {
        width: 100%;
    }

    .sr-index1 .cor {
        margin-top: 0.35rem;
    }

    .sr-index1 .sr-lst2 {
        margin-top: 0.2rem;
    }

    .sr-index2:before {
        height: 4rem;
        top: -0.3rem;
    }

    .sr-index3:before, .sr-index5:before {
        border-radius: 0.4rem 0.4rem 0 0;
    }

    .sr-index4, .sr-index5 {
        margin-top: -0.5rem;
    }

    .sr-index4 .sr-hd1 {
        top: 0.3rem;
    }

    .sr-proj1 {
        height: auto;
    }

    .sr-proj1:before, .sr-proj1 .bg-lg, .sr-proj1 .icon-lg {
        display: none;
    }

    .sr-proj1 .list1 {
        margin: 0 -25px;
        display: flex;
        flex-wrap: wrap;
        gap: 0.2rem 0;
    }

    .sr-proj1 .list1 li {
        padding: 0 0.1rem;
        position: static;
        margin: 0 !important;
        width: 25%;
        flex-shrink: 0;
    }

    .sr-proj1 .list1 .con {
        display: block;
    }

    .sr-proj1 .list1 .icon {
        margin: 0 auto 0.1rem !important;
        order: 1 !important;
        width: 0.48rem;
        height: 0.48rem;
    }

    .sr-proj1 .list1 .icon:before {
        width: 0.4rem;
        height: 0.4rem;
    }

    .sr-proj1 .list1 .text {
        padding: 0;
        order: 2 !important;
        min-width: 0;
    }

    .sr-proj1 .list1 .tit {
        font-size: 0.18rem;
        text-align: center;
    }

    .sr-proj1 .list1 .desc {
        margin-top: 0.08rem;
        font-size: 0.13rem;
        text-align: center;
    }

    .sr-scenery1 .marquee {
        margin-bottom: 0.1rem;
    }

    .sr-scenery1 ul {
        gap: 0 0.1rem;
    }

    .sr-scenery1 li {
        width: 1.74rem;
    }

    .sr-scenery1 .con {
        height: 1.3rem;
    }
}

@media (max-width: 959px) {
}

@media (max-width: 767px) {
    .sr-hd1 .more {
        margin-top: 0.04rem;
    }

    .banner_box {
        height: auto;
    }

    .banner_box .banner {
        height: 180px;
    }

    .banner_box .swiPagination {
        padding: 0.3rem 0;
    }

    .sr-swiper2 {
        height: 110vw;
    }

    .sr-swiper2 .swpBtn {
        bottom: 0.65rem;
    }

    .sr-swiper2 .swp-for .text {
        left: 20px;
        right: 20px;
        bottom: 1.6rem;
        width: auto;
    }

    .sr-swiper2 .swp-nav {
        display: none;
    }

    .sr-lst2 li {
        width: 100%;
    }

    .sr-proj1 .list1 li {
        width: 33.33%;
    }

    .sr-scenery1 li {
        width: 1.39rem;
    }

    .sr-scenery1 .con {
        height: 1.04rem;
    }
}

@media (max-width: 480px) {
}